@font-face {
    font-family: 'cooper_stdblack';
    src: url('../fonts/cooperblackstd-webfont.woff2') format('woff2'),
         url('../fonts/cooperblackstd-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_mediumregular';
    src: url('../fonts/gotham-medium_1-webfont.woff2') format('woff2'),
         url('../fonts/gotham-medium_1-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_blackregular';
    src: url('../fonts/gotham-black_0-webfont.woff2') format('woff2'),
         url('../fonts/gotham-black_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: "ProximaNovaRegular";
  src: url("../fonts/ProximaNova-RegularWeb.eot");
  src: url("../fonts/ProximaNova-RegularWeb.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-RegularWeb.woff") format("woff"), url("../fonts/ProximaNova-RegularWeb.ttf") format("truetype"), url("../fonts/ProximaNova-RegularWeb.svg#your-font") format("svg");
  font-weight: normal;
  font-style: normal;
}

p { margin: 0 0 15px;}

/* Clearfix */
ul.product_list li:after,
.nav-links:after,
.clearfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}

* html > body .clearfix,
* html > body .nav-links,
* html > body ul.product_list li {
	width: 100%;
	display: block;
}

* html .clearfix,
* html > body .nav-links,
* html ul.product_list li {
	height: 1%;
}

.entry-content ul { margin:15px 0; padding-left:30px;}

body { font-family: "ProximaNovaRegular"; color:#4f4f4f; font-size:15px;}
.entry-content { line-height:1.8em;}

h1, h2, h3, h4,
ul.mainnav li a,
.footer_menu ul li a,
#tss_testimonial,
a.readon { font-family: 'gotham_mediumregular';}
a:hover { text-decoration:none; color:#899b3f;}
a:focus { outline:none;}
a { color:#899b3f;}

/*h1, h2, h3 { margin:20px 0 5px;}*/

h1 { font-size:28px;}
h3 { font-size:18px;}

.green { color:#899b3f;}
.brown { color:#786548;}

.wrapp { width:1170px; margin:0 auto;}

/* HEADER */
.header { height:140px; position:relative;}
.header li { list-style:none;}
.logo, .slogan, .top_cta { position:absolute;}
.logo { padding-top:14px;}
.slogan { left:160px; top:30px; width:360px;}
.slogan h3, .slogan h4 { margin:0;}
.slogan h3 { font-size:31px; color:#899b3f;}
.slogan h4 { font-size:16px; color:#615138;}
.top_cta { right:0; top:20px; border-left:2px solid #615138; padding:28px 0 28px 40px;}
.top_cta h3, .top_cta h4 { color:#615138; margin:0;}
.top_cta h3 { font-size:24px;}
.top_cta h3 a { color:#615138;}
.top_cta h3 a:hover { color:#899b3f;}
.top_cta h4 { font-size:14px;}
.top_cta:before {
	position:absolute;
	content:" ";
	width:50px;
	height:50px;
	left:-26px;
	top:24px;
	background-image:url(../images/phone-icon.svg);
	background-size:100% auto;
	background-position:center center;
	background-repeat:no-repeat;
}
.top_cta_mobile { display:none;}
.top_cta_mobile ul { margin:0; padding:0;}
.top_cta_mobile ul li { display:inline-table;}
.top_cta_mobile ul li a { font-size:28px; margin:0 7px; color:#615138;}

/* MAINNAV */
.mainnav_wrapp { background:#615138; border-bottom:4px solid #899b3f;}
.mainnav_wrapp .wrapp { position:relative;}
ul.mainnav { margin:0; padding:0;}
ul.mainnav li { float:left; position:relative; list-style:none;}
ul.mainnav li a {
	color:#d5c3a8;
	font-size:16px;
	padding:12px 25px;
	display:block;
	text-transform:uppercase;
}
	/* Active Hover */
	ul.mainnav li.current-menu-item a,
	ul.mainnav li.current_page_ancestor,
	ul.mainnav li.current_page_ancestor > a,
	ul.mainnav li.current-menu-parent > a,
	ul.mainnav li:hover > a { background:#899b3f; color:#e0ecae;}
	/* Sub */
	ul.mainnav li ul {
		position:absolute;
		background:#899b3f;
		width:215px;
		z-index:99;
		left:-90000px;
		padding:10px 0;
	}
	ul.mainnav li:hover ul { left:auto;}
	ul.mainnav li ul li { float:none; border-bottom:1px solid #99ac4d;}
	ul.mainnav li ul li:last-child { border:none;}
	ul.mainnav li ul li a { font-size:14px; color:#e0ecae; padding:7px 25px;}
	
	/*Hover Active */
	ul.mainnav li ul li:hover a,
	ul.mainnav li ul li.current_page_item a { color:#36400d;}
	
/* Responsive Nav */
.res_nav { display:none;}
.toggle-menu {
	font-size:24px;
	color:#fff;
	cursor:pointer;
	display:none;
}
	
/* SOCIAL ICON */
.social_icon { position:absolute; right:0; top:12px;}
.social_icon li { list-style:none;}
.social_icon ul { margin:0; padding:0;}
.social_icon ul li { display:inline-table;}
.social_icon ul li a {
	display:block;
	width:23px;
	height:23px;
	text-indent:-9999px;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:100% auto;
}
.social_icon ul li.fb a { background-image:url(../images/facebook-icon.svg);}
.social_icon ul li.twit a { background-image:url(../images/twitter-icon.svg);}
.social_icon ul li.insta a { background-image:url(../images/instagram-icon.svg);}

/* SLIDESHOW */
.slider { margin:0 auto; width:1920px;}
.slider li { list-style:none;}
.flex-direction-nav { display:none!important;}
.flex-control-nav {
	bottom: 20px!important;
	z-index: 999!important;
}
.flex-control-paging li a {
	height: 15px!important;
	width: 15px!important;
	border:2px solid #fff!important;
}
.metaslider .flexslider { margin:0!important;}

.entry-content .flex-control-nav { display:none!important;}

/* CTA MID */
.cta_mid { background:url(../images/cta-mid-bg.jpg) repeat-y center;}
.cta_mid .wrapp { height:110px; position:relative; position:relative; color:#fff;}
.cta_mid li { list-style:none;}

.cta_mid_left, .cta_mid_right { position:absolute;}
.cta_mid_left div, .cta_mid_right div { position:relative;}
.cta_mid_left { width:50%; left:0px; top:25px;}
.cta_mid_left div{padding-left:100px;}
.cta_mid_left div:before {
	position:absolute;
	left:33px;
	font-size:45px;
	content: "\f095";
	font-family: 'FontAwesome';
}
.cta_mid_left div:after {
	font-size: 45px;
    position: absolute;
	color:#615138;
    right: -13px;
    top: -1px;
	content: "\f0da";
	font-family: 'FontAwesome';
}

.cta_mid_right { width:45%; right:0px; top:25px;}
.cta_mid_right a { text-decoration:none; color:#fff;}
.cta_mid_right div{padding-left:110px; margin-left: 5%;}
.cta_mid_right div:before {
	position:absolute;
	left:33px;
	top:0px;
	font-size:45px;
	content: "\f003";
	font-family: 'FontAwesome';
}

.cta_mid h3, .cta_mid h4 { margin:0;}
.cta_mid h4 { font-size:18px;}
.cta_mid h3 { font-size:32px; font-weight:bold;}
.cta_mid h3 a { color:#fff; padding-bottom:52px; padding-top:22px; padding-right:12px;}

/* HOME PAGE */
.home_content { background:url(../images/home-bg.png) repeat-x top;}
.home_content header { display:none;}
.home_content { margin-top:40px; padding-bottom:40px;}
ul.homepage_module { margin:0; padding:0;}
ul.homepage_module li { float:left; width:369px; list-style:none; margin-right:32px; position:relative; line-height:normal;}
ul.homepage_module li a { position:absolute; display:block; text-indent:-9000px; width:100%; height:100%; top:0; left:0;}
ul.homepage_module li p { margin:0;}
ul.homepage_module li:nth-child(2) { margin:0;}
ul.homepage_module li:nth-child(3) { float:right; margin:0;}

.homepage_module_desc { background:#899b3f; padding:20px; color:#fff; font-size:14px; min-height:200px; position:relative; line-height:18px;}
.homepage_module_desc h3 { margin:0; font-size:18px; margin-bottom:15px; text-transform:uppercase;}
.homepage_module_desc:before {
	content: "\f0d8";
	font-family: 'FontAwesome';
	font-size:40px;
	width:100%;
	text-align:center;
	position:absolute;
	left:0;
	top:-12px;
	color:#899b3f;
}
.homepage_module_img { border-bottom:6px solid #fff; position:relative;}
.homepage_module_img:after {
	content: "\f0d8";
	font-family: 'FontAwesome';
	font-size:50px;
	width:100%;
	text-align:center;
	position:absolute;
	left:0;
	bottom:-21px;
	color:#fff;
}

/* HOME BOTTOM */
.home_bottom { width:100%; margin:70px 0 20px;}
.home_bottom_left { width:770px; float:left;}
.home_bottom_right { float:right; width:369px;}

a.readon {
	display:inline-block;
	background:#899b3f;
	padding:10px 25px;
	color:#fff;
	text-transform:uppercase;
}
a.readon:after {
	font-family: 'FontAwesome';
	content: "\f054";
	padding-left:10px;
}
a.readon:hover {
	background:#788a2f;
}

.home_bottom_right { text-align:center;}

/* TESTIMONAILS */
#tss_warppper {
	background:url(../images/testimonial_bg.png) no-repeat center top;
	padding-top:80px!important;
	width:100%!important;
}
#tss_testimonial { text-align:center!important; font-size:18px!important;}
.owl-controls { display:none!important;}
.tss_namanya { font-size:12px!important;}
.tss_namanya span { font-weight:normal!important;}

/* MAIN PAGE */
.heading_title { background:#f6f6f6; padding:20px 0; border-bottom:1px solid #e1e1e1;}
.heading_title h1 { margin:0; text-transform:uppercase; font-size:24px;}

.page_title { float:left; width:60%;}
.cust_breadcrumb { float:right; width:40%; text-align:right;}
.cust_breadcrumb span.current { color:#899b3f;}
.cust_breadcrumb ul { margin:0; text-align:right;}
.cust_breadcrumb ul li { display:inline-table}
.cust_breadcrumb ul li.sp { padding-right:3px;}
	body.home .heading_title { display:none;}

.main_page { margin-top:20px; margin-bottom:50px;}

/* SIDEBAR */
.need_quote { background:#e1e1e1;}
.need_quote h3 { background:#615138; padding:12px 30px; color:#fff; font-size:24px; text-transform:uppercase; color:#fff; margin:0;}
.need_quote h4 { font-size:24px;}
.need_quote h3:before {
	font-family: 'FontAwesome';
	content: "\f003";
	padding-right:10px;
}
.need_quote_in { padding:20px 35px;}
.contact_form input,
.contact_form textarea {
	background:#f0f0f0;
	padding:8px 15px;
	margin-bottom:7px;
	border:1px solid #b0b0b0;
	width:100%;
}
.contact_form textarea { height:180px;}
.contact_form input.wpcf7-submit {
	background:#615138;
	color:#fff;
	width:auto;
	font-size:18px;
	border:none;
	text-transform:uppercase;
	padding:8px 30px;
	font-family: 'gotham_mediumregular';
}

.sibebar_logo { text-align:center; margin:30px 0;}
img.auto { width:100%; height:auto;}
.place-card { display:none!important;}

/* Conatact Us */
.contact_us_form { padding-top:20px;}
.contact_us_form input { margin-bottom:20px;}
.contact_us_form textarea { height:170px;}
iframe { width:100%;}
.wpcf7-not-valid-tip { display:none!important;}
input.wpcf7-not-valid { border:1px solid #F00!important;}

ul.contact_group { margin:0; padding:0;}
ul.contact_group li { list-style:none; padding-left:22px; position:relative;}
ul.contact_group li:before { position:absolute; left:0; top:0; font-family: 'FontAwesome';}
ul.contact_group li.phone-icon:before { content: "\f095";}
ul.contact_group li.email-icon:before { content: "\f003";}

.address_box { margin-bottom:30px;}

/* FOOTER */
.footer_menu { background:#899b3f; padding:18px 0;}
.footer_bottom { background:#768a26;}

.footer_menu ul { margin:0; padding:0; text-align:center;}
.footer_menu ul li { display:inline-table;}
.footer_menu ul li a {
	display:block;
	border-right:1px solid #fff;
	padding:0 25px;
	line-height:16px;
	color:#fff;
	text-transform:uppercase;
	font-size:14px;
}
.footer_menu ul li:hover a,
.footer_menu ul li.current-menu-item a { color:#ccdb8c;}
.footer_menu ul li:last-child a { border:none;}
.footer_menu ul li ul { display:none;}

.footer_bottom {
	padding:20px 0 120px;
	color:#b7ca6b;
	font-size:12px;
	text-align:center;
}

.webkos_footer { margin-top:10px;}
.webkos_footer a { color:#9fb241;}

/* PRODUCT */
ul.product_list { margin:20px 0; padding:0;}
ul.product_list li { list-style:none; margin-bottom:20px;}
.prdt_left { float:left; width:25%;}
.prdt_left img { width:100%; height:auto; padding-right:25px;}
.prdt_right { float:left; width:75%;}
.prdt_right h3 { margin-top:0; font-weight:normal!important;}
.prdt_right h3 strong { font-weight:normal!important;}
/*.prdt_right h3 a { color:#4f4f4f;}
.prdt_right h3 a:hover { color:#899b3f;}*/

.entry-content .metaslider { margin-bottom:20px!important;}
.envira-gallery-wrap { margin-top:20px!important;}
.envirabox-title,
.wpcf7-response-output,
#envirabox-thumbs { display:none!important;}

.instashow-gallery-control-scroll { display:none!important;}

/* BLOG */
.post_thumbnail img,
.post-thumbnail img { width:100%; height:auto; margin-bottom:15px;}
.entry-title { margin:0 0 15px;}
.category-blog { margin-bottom:30px; border-bottom:1px dotted #666666;}
.category-blog:last-child { border:none;}
a.more-link {
	display:block;
	margin-top:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
a.more-link:after {
	content: "\f105";
	font-family: 'FontAwesome';
	padding-left:10px;
}
h2.screen-reader-text { display:none;}

.nav-previous { float:left;}
.nav-next { float:right;}
.nav-previous a:before { content: "\f104"; font-family: 'FontAwesome'; padding-right:5px;}
.nav-next a:after { content: "\f105"; font-family: 'FontAwesome'; padding-left:5px;}

a:focus { text-decoration:none;}

.category-blog h3 { margin:15px 0;}


.button_top {
  position:fixed;
  bottom:30px;
  right:30px;
  background:#899b3f;
  color:#fff;
  border:2px solid #fff;
  width:50px;
  height:50px;
  text-align:center;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  display:none;
}
.button_top a,
.button_top a:focus { 
  color:#fff;
}
.button_top a span { font-size:24px; color:#fff; padding:9px;}

/*Custom by enna*/
.owl-wrapper-outer {height:420px!important}
.read {font-size:14px!important;}
.blog .need_quote, .blog .sibebar_logo, .single-post .need_quote, .single-post .sibebar_logo {display:none;}
.blog .col-md-8, .single-post .col-md-8 {width:auto;}
.postid-776 .page_title {width:auto!important;}
.postid-776 .cust_breadcrumb {float:left!important; width:auto!important; margin-top:12px!important;}
#tss_image {height: 70px!important; width:70px!important;}
#tss_name {margin-top:15px!important;}
textarea.wpcf7-not-valid {border:1px solid #F00!important;}
.wpcf7-response-output {display:block!important;}

@media only screen and (max-width: 980px) {
.newsection img {width:100%!important; height:auto!important;}
.newsection {padding:0!important;}
}

.wpcf7-form div.wpcf7-response-output{
	border-color:none !important;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9999;
}
.res_nav{
    background:#fff;
}
.res_nav.sticky{
    margin-top:44px;
}
.mainnav_wrapp .top_cta{display:none;}
